.center-content {
    border-style: solid;
    border-radius: 5px;
    border-width: 2px;
    border-color: #CCCCCC;
    background-color: rgba(229,229,229,0.9);
    margin: 25px 0px 0px 0px;
}

.estim-normal {
    overflow: auto;
    height: 55vh;
}

.estim-appr {
    overflow: auto;
    height: 43vh;
}

.small-legend {
    padding-top: 1.2em;
    font-size: 1em;
}

dd {
    margin-bottom: 0.3em;
}